@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oswald:wght@200..700&display=swap');

body, body.xp-listing{	
	background-color: #000;
	font-family: "Fira Sans", sans-serif;
}

header{
	background-color: #000;
}
.header-inner{
	background-color: #000;
	color: #fff;
}

.mobile-toolbar .header-inner{

}

.content-column {
    min-height: 635px;
}

.column1{
	color: #fff;
	background-color: #353737;
	background-repeat:no-repeat;
	background-position: right bottom;
}

.column1-inner {
    width: 150px;
}

.column2{
	background-color: #202121;
	background-repeat:no-repeat;
	background-position:left bottom;
}

.column3{
	background-color: #171717;
	background-repeat:no-repeat;
	background-position:left bottom;
}
.column1 .agent-photo-container{
}
.column1 img.agent-photo{
}
.column1 .info{
	margin: 0;
	padding: 0 10px;
	position: relative;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
}

.column1 .info.name{
	font-family: "Oswald", sans-serif;
    text-align: center;
    margin: 0 15px 20px 15px;
    padding: 0 0 20px 0;
    color: #fff;
    white-space: nowrap;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px solid #0c9ad7;
}

.column1 .info.name::after{
	content: '';
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
	display: block;
	border-bottom: 1px solid #0c9ad7;
}

.column1 .info.name img{
	display: none;
}

.column1 .info.name span{
	font-size: 24px !important;
	line-height: 30px !important;
}

.column1 .info.name br{
	
}

.column1 .realtor-on-duty {
	top: 0px;
	
}
/* Div for phone numbers */
.column1 .info.contact{
    margin: auto;
    text-align: center;
    line-height: 14px;
}
	
.column1 .info.contact .website{
}
.column1 .info.address{
	text-align: center;
    position: absolute;
    bottom: 10px;
    white-space: nowrap;
    line-height: 18px;
    padding: 0;
    left: 10px;
    right: 10px;
    margin: 0;
}

.contact-label.phone-label, .contact-label.cell-label, .contact-label.team-phone-label{

}

.column1 .info.address br {

}

.column1 .info.address span.company-name br {

}

.column1 .info.address span.company-name{
	display: none;
}
.column1 .info.address span.company-country{
	display: none;
}

.column1 .info.address span.company-citystate br{
}

.column1 .info.address span.company-postal{
	display: none;
}

.column1 .office-logo-wrapper{
	position: absolute;
	bottom: 60px;
	left: 15px;
	right: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #0c9ad7;
}
.column1 img.office-logo, .column1.large-office-image img.office-logo{
    	max-width: none;
    	max-height: none;
    	width: 100%;
    	margin: 0 auto;
    	display: block;
    	position: relative;
}

.column1 .office-logo-wrapper::after{
	content: '';
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
	display: block;
	border-bottom: 1px solid #0c9ad7;
}
.column1 .info .mobile-phone-btn{
	display: none;
}

.column1 .info .mobile-phone-btn:after {
	
	color: 	#000;
}

.custom-brand-team-email{
	display: block;
}

.column1 .info a{
    text-decoration: none;
    color: #fff;
}


.custom-brand-email{

}
.column1 .phone{

}

.column1 .cell-phone{
	 display: block;
}

.column1 .fax {
	display: none;
}
footer{
	background-color: #000;
}
.footer-inner{
	color: #ccc;
	margin-bottom: 5px;
}
.footer-inner a{
	color: #ddd;
	padding-right: 20px;
}
.footer-inner span.float-left{
	padding: 0 20px;
}
#google_translate_element{
	padding-top: 5px;	
}
.button{
	color: #fff;
	background: #0c9ad7;
	border-radius: 4px;
}

.column3{

}

.main-nav li{
	border-bottom-style: none;
}
.main-nav li a{
	color: #fff;
}

.column2 form{
	bottom: 5px;
    padding-top: 5px;
}

.column2 form label{
	font-size: 16px;
    padding: 0;
	color: #fff;
	border-radius: 4px;
	font-family: "Oswald", sans-serif;
}

.column2 form label .contact-name{
	font-weight: 600;
}

.column2 form fieldset input, .column2 form fieldset textarea{
	border-radius: 3px;
	background: #fff;
	color: #666666;
}

.column2 form fieldset input[type='button']{

	color: #fff;
	background: #0c9ad7;
	border-radius: 4px;
}

.column2 form fieldset .visible-fields{

	background: transparent;
}
#details{
	background: #fff;
}

#details table td{
	color: #333;
	border-bottom: 1px solid #ededed;
}

#details table .first td{
	border-top:none;
}

#details table .last td{
	border-bottom:none;
}

#details p{
	color: #333;
	text-shadow: none;
}

#about {
	background: #fff;
}

#about p{
	color:#333;
}

#multimedia{
	background: #fff;
}

#multimedia ul a{
	color: #333;
	background-color: #fff;
}

#multimedia ul a:hover{
	background-color: #f1f3f6;	
}

#video {
	background-color: #1e1e24;	
}

#plans{
	background-color: transparent;
}

.map-tabs a{
	background: #7c7f86;
	border-radius: 0 0 4px 4px;
	color: #eee;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
	text-shadow: none;
	border: none;
	border-bottom: 1px solid #4D4F52;
}

.map-tabs a.active{
	background: #000;
    color: #fff;
	border-bottom: 1px solid #4D4F52;
}
#gallery,
#gallery .rsOverflow,
#gallery .rsSlide,
#gallery .rsVideoFrameHolder,
#gallery .rsThumbs {
	background-color: #000;
}

#pcs-notify-float {
	font-size: 12px;	
}

#gallery .rsThumb.rsNavSelected span.thumbIco {
	border: 3px solid #0c9ad7;
}

@media only screen and (min-width: 410px){

	.column1 .agent-photo-container {
        height: auto;
        padding: 0;
		padding-top: 125%;
    }
}

@media only screen and (min-width: 420px){

	.column1 .agent-photo-container {
        height: 300px;
        padding: 0;
    }

	.column1-inner {
    	width: 240px;
	}
	
	.column1 .info.address{
    	font-size: 13px;
	}
	
	.column1 .info.contact{
    	font-size: 15px;
    	line-height: 20px;
	}
	.column1 .info.name{
    margin: 0 40px 20px 40px;
    padding: 0 0 20px 0;
}
    .column1 .info.name span{
		font-size: 26px !important;
		line-height: 30px !important;
	}
	
	.column1 .info.name span.first-name{
		margin-right: 4px;
	}
	
	.column1 .info.address span.company-name {
    	max-width: none;
    	}
    .column1 .info.address span.company-citystate br {
    	display: none;
	}
	
    .column1 .office-logo-wrapper {
    	bottom: 65px;
    	left: 50px;
    	right: 50px;
    	padding-bottom: 16px;
    }
}	


@media only screen and (min-width: 500px) {
    .column1 .phone {
        display: none;
    }

	.column1 .cell-phone {
    	display: block;
	}	
}

@media only screen and (min-height: 750px) and (min-width: 960px){

	.column1 .info.name {
    }
    .column1 .info.contact{
    	line-height: 22px;
	}
		
	.column1 .office-logo-wrapper {
    	bottom: 70px;
		padding-bottom: 19px;
		left: 20px;
    	right: 20px;
    }

	.column1 .phone {
        display: inline;
    }

	.column1 .cell-phone {
    	display: block;
	}
    
    .column1 img.office-logo {

    }
}


@media only screen and (min-height: 850px) and (min-width: 1250px){

}